pulseaudio-dlna_0.5.3+git20170406-1_all.deb


Advertisement

Description

pulseaudio-dlna - Stream audio to DLNA devices and Chromecasts

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package filename pulseaudio-dlna_0.5.3+git20170406-1_all.deb
Package name pulseaudio-dlna
Package version 0.5.3+git20170406
Package release 1
Package architecture all
Package type deb
Category universe/sound
Homepage https://github.com/masmu/pulseaudio-dlna
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 488.46 KB
Installed size 817.00 KB
A lightweight streaming server which brings DLNA/UPNP and Chromecast support
to PulseAudio and Linux. It can stream your current PulseAudio playback to
different UPNP devices (UPNP Media Renderers) or Chromecasts in your network.
This Debian package supports out of the box the following encoders: MPEG Audio
Layer III (mp3), Ogg Vorbis (ogg), Free Lossless Audio Codec (flac), Waveform
Audio File Format (wav), Opus Interactive Audio Codec (opus), Linear PCM
(l16). See the README.Debian file shipped with this package for more
information.
Its main goals are: easy to use, no configuration hassle, no big dependencies.

Alternatives

Package Version Architecture Repository
pulseaudio-dlna_0.5.3+git20170406-1_all.deb 0.5.3+git20170406 all Ubuntu Universe
pulseaudio-dlna - - -

Requires

Name Value
flac >= 1.3.0
lame >= 3.99.0
opus-tools >= 0.1.8
python-chardet >= 2.0.1
python-concurrent.futures >= 2.1.6
python-dbus >= 1.2.0
python-docopt >= 0.6.1
python-gi -
python-lxml >= 3.0
python-netifaces >= 0.8
python-notify2 >= 0.3
python-protobuf >= 2.5.0
python-psutil >= 1.2.1
python-pyroute2 -
python-requests >= 2.2.1
python-setproctitle >= 1.0.1
python-setuptools >= 3.3
python-zeroconf >= 0.17
python2.7 -
python:any << 2.8
python:any >= 2.7.5-5~
sox >= 14.4.1
vorbis-tools >= 1.4.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pulseaudio-dlna_0.5.3+git20170406-1_all.deb
Source Package pulseaudio-dlna

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pulseaudio-dlna deb package:
    # sudo apt-get install pulseaudio-dlna

Files

Path
/usr/bin/pulseaudio-dlna
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/__main__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/application.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/codecs.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/covermodes.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/daemon.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/holder.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/notification.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/pulseaudio.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/recorders.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/rules.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/streamserver.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/workarounds.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna-0.5.2.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/pulseaudio_dlna-0.5.2.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/pulseaudio_dlna-0.5.2.egg-info/entry_points.txt
/usr/lib/python2.7/dist-packages/pulseaudio_dlna-0.5.2.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/pulseaudio_dlna-0.5.2.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/encoders/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/encoders/avconv.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/encoders/ffmpeg.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/encoders/generic.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/default.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-debian.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-fedora.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-gentoo.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-linuxmint.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-opensuse.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-ubuntu.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/images/distribution-unknown.png
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/renderer.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/mdns.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/renderer.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/pycastv2/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/pycastv2/cast_channel_pb2.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/pycastv2/cast_socket.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/pycastv2/commands.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/chromecast/pycastv2/example.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/byto.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/renderer.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/ssdp/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/ssdp/discover.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/ssdp/listener.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/get_protocol_info.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/get_transport_info.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/pause.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/play.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/register.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/register_metadata.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/plugins/upnp/xml/stop.xml
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/utils/__init__.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/utils/encoding.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/utils/git.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/utils/network.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/utils/psutil.py
/usr/lib/python2.7/dist-packages/pulseaudio_dlna/utils/subprocess.py
/usr/share/doc/pulseaudio-dlna/README.Debian
/usr/share/doc/pulseaudio-dlna/changelog.Debian.gz
/usr/share/doc/pulseaudio-dlna/copyright
/usr/share/man/man1/pulseaudio-dlna.1.gz

Changelog

2017-04-06 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.5.3+git20170406-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Removed dependencies: python-gobject, python-rsvg, python-gtk2
(Closes: #844151).
- Added dependencies: python-gi, gir1.2-rsvg-2.0, gir1.2-gtk-3.0.
* Bump Standards-Version to 3.9.8. No changes were needed.
2016-04-02 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.5.2-1) unstable; urgency=medium
* New upstream release.
* Prioritize mp3 over flac for Chromecasts.
2016-03-10 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.5.0.1-1) unstable; urgency=medium
* New upstream release.
* debian/pulseaudio-dlna.1 file has been removed. The manual now is shipped
within the main source.
2016-03-09 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.5.0-1) unstable; urgency=medium
* New upstream release.
2016-03-05 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.4.7+git20160306-1) unstable; urgency=medium
* Updated to the correct latest git upstream's version.
* debian/control:
+ python-beautifulsoup removed from Depends field.
+ python-zeroconf added as dependency.
2016-03-05 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.4.7+git20160305-1) unstable; urgency=medium
* Updated to latest git upstream's version.
* debian/control:
+ Fixed control file description.
2016-02-29 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.4.7+git2016024-3) unstable; urgency=medium
* README.Debian table has been fixed, and information about dropping
dependency on flacc was added.
* debian/control:
+ Dropped dependency on flacc (Closes: #816224).
+ Description has been improved.
2016-02-28 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.4.7+git2016024-2) unstable; urgency=medium
* debian/rules has been cleaned.
* A typo has been corrected in the debian/control.
2016-02-25 - Muammar El Khatib <muammar@debian.org>
pulseaudio-dlna (0.4.7+git2016024-1) unstable; urgency=medium
* Initial release (Closes: #810241).

See Also

Package Description
pulseaudio-equalizer_11.1-1ubuntu7_amd64.deb Equalizer sink module for PulseAudio sound server
pulseaudio-esound-compat_11.1-1ubuntu7_amd64.deb PulseAudio ESD compatibility layer
pulseaudio-module-gconf_11.1-1ubuntu7_amd64.deb GConf module for PulseAudio sound server
pulseaudio-module-jack_11.1-1ubuntu7_amd64.deb jackd modules for PulseAudio sound server
pulseaudio-module-lirc_11.1-1ubuntu7_amd64.deb lirc module for PulseAudio sound server
pulseaudio-module-raop_11.1-1ubuntu7_amd64.deb RAOP module for PulseAudio sound server
pulseaudio-module-zeroconf_11.1-1ubuntu7_amd64.deb Zeroconf module for PulseAudio sound server
pulsemixer_1.4.0-1_all.deb command-line mixer for PulseAudio with a curses interface
pulseview_0.4.0-2_amd64.deb sigrok logic analyzer, oscilloscope, and MSO GUI
pump_0.8.24-7.1_amd64.deb BOOTP and DHCP client for automatic IP configuration
pumpa_0.9.3-1_amd64.deb simple desktop client for pump.io, the distributed social network
puppet-common_5.4.0-2ubuntu3_all.deb transitional dummy package
puppet-lint_2.3.3-1_all.deb check puppet manifests for style guide conformity
puppet-master-passenger_5.4.0-2ubuntu3_all.deb configuration management system, scalable master service
puppet-master_5.4.0-2ubuntu3_all.deb configuration management system, master service
Advertisement
Advertisement